<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InvestmentOffer](./bitburner.investmentoffer.md) &gt; [shares](./bitburner.investmentoffer.shares.md)

## InvestmentOffer.shares property

Amount of share you will give in exchange for this investment

**Signature:**

```typescript
shares: number;
```
